.. _apimodelreadout:

dgllife.model.readout
========================

TBD by Murphy

dgllife.model.readout.attentivefp_readout
------------------------------------------
.. automodule:: dgllife.model.readout.attentivefp_readout
    :members:



dgllife.model.readout.mlp_readout
------------------------------------------
.. automodule:: dgllife.model.readout.mlp_readout
    :members:



dgllife.model.readout.weighted_sum_and_max
--------------------------------------------
.. automodule:: dgllife.model.readout.weighted_sum_and_max
    :members:
